name: OG Media Audience Match
description: Validates that a media item is content of all groups (maybe more) of the entity it is attached to.
package: Organic Groups
type: module
core_version_requirement: ^8.8 || ^9
dependencies:
  - og:og
